.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55f55264-50de-6872-a667-e34716bee5d2 {
display: none !important;
}
.lfr-layout-structure-item-3783099c-e578-ac52-fcff-ff31fa0b6f7a {
display: none !important;
}
